SolrQuery::removeStatsFacet
SolrQuery::setEchoHandler
SolrQuery
PHP Manual

# SolrQuery::removeStatsField

(PECL solr >= 0.9.2)

SolrQuery::removeStatsField — Removes one of the stats.field parameters

### Beschreibung

public SolrQuery SolrQuery::removeStatsField ( string `$field` )

Removes one of the stats.field parameters

### Parameter-Liste

`field`

  The name of the field.

### Rückgabewerte

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeStatsFacet
SolrQuery::setEchoHandler
SolrQuery
PHP Manual